@charset "utf-8";

/***********************************/
.page_tokutei .wrap_900 p {
    margin: 0 0 1em;
}

.tokutei_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.tokutei_list li {
    border-bottom: dotted 2px #ccc;
    padding: 1.3rem 0;
}

.tokutei_list dl {}

.tokutei_list dt {
    font-weight: bold;
    display: block;
    color: #342667;
    margin: 0 0 0.4em;

}

.tokutei_list dd {}

/*600px以上*/
@media (min-width: 600px) {
    .tokutei_list dl {}
}

/*900px以上*/
@media (min-width: 900px) {}

/***********************************/
/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}